Categories:
  - Internet
License: GPL-3.0-only
WebSite: http://mustard.macno.org
SourceCode: https://gitorious.org/~macno/mustard/macnos-clone
IssueTracker: https://bugs.launchpad.net/mustardroid
Donate: http://mustard.macno.org/donate
FlattrID: '7104'

AutoName: Mustard
Summary: Microblogging via StatusNet
Description: |-
    '''The versions here don't work with Twitter or identi.ca any more'''. They only
    work with GNU Social (formerly StatusNet). You may like to try
    [[org.mariotaku.twidere]] or [[org.andstatus.app]], for Twitter; or
    [[org.macno.puma]] for identi.ca.

    Mustard is a full-featured client for [http://status.net Statusnet] / GNU
    Social, a microblogging platform somewhat like Twitter, but decentralized. Note
    that the hitherto largest Statusnet site, [http://identi.ca identi.ca], now uses
    a different platform called [http://pump.io pump.io].

    It has many features like attachments, geolocation and avatar update. It
    supports tags, groups and public timelines, favor/disfavor notices,
    subscribe/unsubscribe users and multiple accounts.

    If the server uses OAuth the credentials will need to be put on a server as
    explained on the website.

Builds:
  - versionName: 0.4.1
    versionCode: 150
    commit: 315d7ef
    prebuild:
      - sed -i '3d;6d' res/values/keys-example.xml
      - mv res/values/keys-example.xml res/values/keys.xml

AutoUpdateMode: None
UpdateCheckMode: None
CurrentVersion: 0.4.1
CurrentVersionCode: 150

NoSourceSince: 0.4.2
